*{
    margin: 0;
    padding: 0;
    font-family: 'Quicksand', sans-serif;
}

html{
    scroll-behavior: smooth;
}

body::-webkit-scrollbar {
    display: none;
}

body{
    background-image: url("../images/book.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: fixed;
}

.logo{
    height: 60px;
    width: 250px;
    cursor: pointer;
}

.nav{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 15vh;
    background-color: #ffffff;
}

.home{
    margin-right: 60px;
    text-decoration: none;
    color: white;
    background-color:red;
    padding: 10px 20px;
}

.form{
    background-color: #ffffff;
    width: 30%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
    padding: 50px 60px 50px 60px;
    box-shadow: 3px 5px 8px #ff0000;
    border-radius: 5px;
}

.inputbox{
    color: #ff0000;
    outline: none;
    margin-bottom: 4px;
}

.width{
    width: 50%;
}

input[type="submit"]{
    background-color: #ff0000;
    color: #ffffff;
    outline: none;
    border: none;
    padding: 5px 10px;
    margin-top: 5px;
    cursor: pointer;
}

.submit{
    text-align: center;
}

